Subject: Carpenter bees?

From: [email-masked] (Steven Katz)
Date: 6 Jun 1996 15:59:31 GMT

Big, black, bee-like insects have begun burrowing holes in the wood overhang of 
my house. I've been told that they are carpenter bees. What should I do to get 
rid of them and keep them away?   Please copy replies to me.       -Steven